<template>
    <div class="flex items-center justify-between mb-4">
        <Breadcrumb nameRouteHome="admin" textRouteHome="Trang chủ">
            <ItemBreadcrumb isRouteLink nameRoute="teacher-quiz">
                Ngân hàng câu hỏi
            </ItemBreadcrumb>
            <ItemBreadcrumb>Tạo mới</ItemBreadcrumb>
        </Breadcrumb>
    </div>
    <div class="card">
        <div class="card-body">
            <QuizForm />
        </div>
    </div>
</template>

<script>
import Breadcrumb from "@/components/breadcrumb/Breadcrumb.vue";
import ItemBreadcrumb from "@/components/breadcrumb/ItemBreadcrumb.vue";
import QuizForm from "@/components/quiz/QuizForm.vue";

export default {
    components: {
        Breadcrumb,
        ItemBreadcrumb,
        QuizForm
    }
};
</script>
